Follow

How do I use Kaseya Live Connect in an older version of Firefox (Firefox v40)?

Question

How do I use Kaseya Live Connect in an older version of Firefox (Firefox v40)?

Answer

  1. Downgrade Firefox to Version 40. To downgrade you have to first uninstall your current Firefox version, and then install the required version.

  2. Once you have installed Firefox Version 40, you will need to disable automatic updates to prevent Firefox automatically updating to a more recent Version such as v41 or v42. (Warning: If you select this setting, you will not receive critical security updates)

2015-11-27_1244.png     

       3. Ensure all the Kaseya Plugins are set to "Allow and Remember" like below....

Untitled_picture.png

 

Was this article helpful?
1 out of 1 found this helpful
Have more questions? Submit a request

0 Comments

Article is closed for comments.